package com.hotwj.platform.pay.enums;

public enum PayOrderStatusEnum {

    WAITING(1L),
    PAYING(2L),
    SUCCESS(3L),
    FAILED(4L),
    CLOSED(5L);

    private final Long status;

    PayOrderStatusEnum(Long status) {
        this.status = status;
    }

    public Long getStatus() {
        return status;
    }
}
